/*
"GENERAL" - main styles.
"PAGE" - page styles.
"HEADER" - header styles.
"LEFT PANEL" - left panel styles.
"CONTENT" - content styles.
"FOOTER" - footer styles.
*/



/* ---------------- GENERAL ----------------- */
BODY {
	background: #FFFFFF;
	padding: 0;
	margin: 0;
	text-align: center;
}

HTML, BODY, H1, H2, H3, H4, H5, H6, FORM, P, IMG {
	margin: 0;
	padding: 0;
	border: 0;
}

BODY, INPUT, SELECT, TEXTAREA, TABLE, TD, TH {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
}

UL, OL, LI {
	margin-top: 0px;
	margin-bottom: 0px;
}

.hidden {
	display: none;
	visibility: hidden;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
	display: none;
	visibility: hidden;
}



/* ---------------- PAGE ------------------ */
#page {
	padding: 0px 0 0px 0;
	background: url(../img/bg.png) center top no-repeat;
}  

#page A {
	text-decoration: none;
}

#page A:HOVER {
	text-decoration: underline;
}

#holder {
	width: 973px;
	background: url(../img/bg-tuba.png) center top no-repeat;
	text-align: left;
	padding: 0;
	margin: 0 auto;
}


/* -------------- HEADER --------------------- */


/* ---------------- CONTENT ------------------- */
#content {
	margin: 0px 11px;
	font-size: 0.9em;
	color: #423b2a;
	position: relative;
	min-height: 960px;
	padding: 0px 0px 0 0px;
}

/* CONTENT - default */
#content H1, #content H2, #content H3, #content H4, #content H5, #content H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
	color: #cb0101;
}
#content H1 {
	font-size: 1.6em;
	padding: 15px 0px 10px 0px;
	font-weight: bold;
}
#content H2 {
	font-size: 1.5em;
	padding: 0 10px 10px 12px;
	font-weight: normal;
}
#content H3 {
	font-size: 1.3em;
	padding: 0 10px 0 12px;
	font-weight: normal;
}
#content H4 {
	font-size: 1.1em;
	padding: 0 10px 0 12px;
}
#content H5 {
	font-size: 1em;
	padding: 0 10px 0 12px;
}
#content H6 {
	padding: 0 10px 0 12px;
}

#content A {
	color: #cb2027;
	text-decoration: none;
}

#content A:hover {
	color: #cb2027;
	text-decoration: underline;
}

#content OL {
}

#content UL {
}

#content TABLE {
}

#content TD, #content TH {	
	padding: 1px;
}

#content TD {	
}

#content TH {
	font-weight: bold;
}

#content FIELDSET {
	border: #000000 solid 1px;
}

#content LEGEND {
	font-weight: bold;
}

#content INPUT, #content TEXTAREA, #content SELECT {
	padding: 1px;
	border: #000000 solid 1px;
}

#content INPUT[type="checkbox"], #content INPUT[type="radio"] {
	border: 0px;
}

#content SELECT, #content INPUT[type="text"], #content INPUT[type="file"] {
	width: 250px;
}

#content TEXTAREA {
	width: 350px;
	height: 100px;
}

#content .button, #content INPUT[type="submit"] {
	color:#fff; 
	font: 140%/1.5em 'trebuchet ms',helvetica,sans-serif; 
	background-color: #c87c0d; 
	border:1px solid; 
	border-color: #c87c0d;
	padding: 0 10px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius: 6px;
	-khtml-border-radius: 6px;
	cursor: pointer;
}

/* QUESTIONARY */

#content TABLE.questionary {
	width: 100%;
	border: 0;
	margin: 10px auto 0;
}

#content TABLE.questionary TD {
	padding: 1px;
	padding-bottom: 10px;
	vertical-align: top;
}

#content TABLE.questionary TD.left {
	width: 25%;
	padding-right: 10px;
}

#content TABLE.questionary TD.right {
	width: 75%;
}

#content TABLE.questionary TEXTAREA {
	height: 100px;
	width: 230px;
}

#content TABLE.questionary SELECT, #content TABLE.questionary INPUT[type="text"], #content TABLE.questionary INPUT[type="file"] {
	width: 230px;
}

#content TABLE.questionary SPAN.star {
	color: #FF0000;
}

/* CONTENT -> flags */
#flags {
	height: 24px;
	position: absolute;
	top: 7px;
	left: 240px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#flags LI {
	float: left;
	margin: 0 2px;
	padding: 0;
	border: 0;
	width: 24px;
	height: 24px;
}
#flags LI A {
	display: block;
	width: 24px;
	height: 24px;
}
#flags LI.gb A {
	background: url(../img/gb.png) 0 0 no-repeat;
}
#flags LI.ru A {
	background: url(../img/ru.png) 0 0 no-repeat;
}

/* CONTENT -> sots-icons */
#sots {
	height: 22px;
	position: absolute;
	top: 9px;
	left: 635px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#sots LI {
	float: left;
	margin: 0 2px;
	padding: 0;
	border: 0;
	width: 20px;
	height: 20px;
}
#sots LI A {
	display: block;
	width: 20px;
	height: 20px;
	background: url(../img/icon-sots.png) 0 0 no-repeat;
}
#sots LI.icon-youtube A {
	background-position: -25px 0;
}
#sots LI.icon-bloger A {
	background-position: -50px 0;
}

/* CONTENT -> tiitel */
#content DIV.tiitel {
	width: 487px;
	height: 50px;
	line-height: 50px;
	position: absolute;
	top: 32px;
	left: 231px;
	background: url(../img/tiitel.png) center bottom no-repeat;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #2880A4;
	text-align: center;
}
#content DIV.tiitel A {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #2880A4;
}
/* CONTENT -> laud */

#content DIV.laud {
	width: 743px;
	height: 200px;
	position: absolute;
	top: 525px;
	left: 105px;
	background: url(../img/laud-02.png) top no-repeat;
}

/* CONTENT -> riiul-left */

#content DIV.riiul-left {
	width: 190px;
	height: 500px;
	position: absolute;
	left: 0px;
	top: 78px;
}

#content DIV.rubriigid-vasakul UL {
	width: 190px;
	margin: 25px 0 0 0;
	padding: 0px 0 0 0px;
	list-style: none;
}

#content DIV.rubriigid-vasakul LI {
	margin: 0;
	border: 0;
	position: relative;
}

#content DIV.rubriigid-vasakul LI A {
	color: #6D3701;
	font-weight: bold;
	padding: 0px;
	display: block;
	text-decoration: none;
	width: 185px;
	cursor: pointer;
}

#content DIV.rubriigid-vasakul LI A:hover {
	color: #0F4E68;
}

#content DIV.rubriigid-vasakul LI A.left-01 {
	height: 65px;
}

#content DIV.rubriigid-vasakul LI A.left-02 {
	height: 67px;
}

#content DIV.rubriigid-vasakul LI A.left-03 {
	height: 69px;
}

#content DIV.rubriigid-vasakul LI A.left-04 {
	height: 75px;
}

#content DIV.rubriigid-vasakul LI A.left-05 {
	height: 90px;
}

#content DIV.rubriigid-vasakul LI A.left-06 {
	height: 80px;
}

#content DIV.rubriigid-vasakul LI A.left-07 {
	height: 70px;
}

#content DIV.bg-left {
	font-size: 14px;
	height: 34px;
	padding: 9px 0px 0px 12px;
	margin: 0px 10px 0px 0px;
	background: url(../img/menu-text-bg.png) 0px 0px no-repeat;
	color: #0F4E68;	
	white-space: nowrap;
}
#content DIV.bg-left:hover {
	color: #6D3701;
}

#content DIV.bg-right {
	position: absolute;
	width: 10px;
	height: 34px;
	background: url(/site/img/menu-text-bg.png) right 0px no-repeat;
	top: 0px;
	right: 0px;
}
#content DIV.rubriigid-vasakul DIV.active,
#content DIV.rubriigid-paremal DIV.active {
	color: #ee0207;
}
#content DIV.bg-left SPAN.shadow {
	top: 10px;
	left: 13px;
	color: #fff;
}

/* CONTENT -> mudila-logo */

#content DIV.mudila-logo {
	width: 190px;
	height: 56px;
	position: absolute;
	top: 15px;
	left: 0px;
	background: url(../img/mudila-logo.png) top no-repeat;
}

#content DIV.mudila-logo A {
	display: block;
	text-decoration: none;
	width: 190px;
	height: 56px;
}


/* CONTENT -> lastekas-logo */

#content DIV.lastekas-logo {
	width: 169px;
	height: 90px;
	position: absolute;
	right: 13px;
	top: 5px;
	background: url(../img/lastekas-logo.png) top no-repeat;
}

#content DIV.lastekas-logo A {
	width: 169px;
	height: 90px;
	display: block;
	text-decoration: none;
}


/* CONTENT -> riiul-right */

#content DIV.riiul-right {
	width: 190px;
	height: 544px;
	position: absolute;
	right: 0px;
	top: 20px;
	text-align: right;
}

#content DIV.rubriigid-paremal UL {
	width: 190px;
	margin: 75px 0 0 0px;
	padding: 0px 0 0 0px;
	list-style: none;
	text-align: left;
}

#content DIV.rubriigid-paremal LI {
	margin: 0 0px;
	border: 0;
	position: relative;
}

#content DIV.rubriigid-paremal LI A {
	width: 185px;
	color: #0F4E68;
	font-weight: bold;
	padding: 0px;
	display: block;
	text-decoration: none;
	cursor: pointer;
}

#content DIV.rubriigid-paremal LI A.right-01 {
	height: 70px;
}

#content DIV.rubriigid-paremal LI A.right-02 {
	height: 67px;
}

#content DIV.rubriigid-paremal LI A.right-03 {
	height: 69px;
}

#content DIV.rubriigid-paremal LI A.right-04 {
	height: 75px;
}

#content DIV.rubriigid-paremal LI A.right-05 {
	height: 102px;
}

#content DIV.rubriigid-paremal LI A.right-06 {
	height: 70px;
}

#content DIV.rubriigid-paremal LI A.right-07 {
	height: 70px;
}

#content DIV.rubriigid-paremal LI A:hover {
	color: #6D3701;
}


/* CONTENT -> mudila-teler */

#content DIV.mudila-teler {
	width: 565px;
	height: 488px;
	position: absolute;
	left: 193px;
	top: 90px;
	background: url(../img/mudila-teler-nuputeta.png) top no-repeat;
}

#content DIV.teleri-nupud {
	color: #FFFFFF;
	font-weight: bold;
	text-align: right;
	width: 500px;
	height: 45px;
	top: 413px;
	left: 32px;
	position: absolute;
}

#content DIV.teleri-nupud UL {
	margin: 0px 0 0 0;
	padding: 0px 0 0 0px;
	list-style: none;
}

#content DIV.teleri-nupud LI {
	border: 0;
}

#content DIV.teleri-nupud LI A {
	padding: 0px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}

/* --- saada sobrale nupud --- */

.saada-sobrale-nupp {
	float: left;
	margin: 5px 0 0 25px;
	height: 40px;
	width: 77px;
}
.saada-sobrale-nupp a {
	height: 40px;
	width: 77px;
	display: block;
	background: url(../img/nupp-saada-sobrale.png) no-repeat;
}


/* CONTENT -> starter */

#content DIV.starter {
	width: 500px;
	height: 375px;
}

#content DIV.starter A.open-flash {
	position: absolute;
	width: 500px;
	height: 375px;
	display: block;
	text-decoration: none;
	background: url(../img/start-button.png) 50% 50% no-repeat;
	overflow: hidden;
	z-index: 4567;
}

#content DIV.starter DIV.teleri-pealkiri {
	position: absolute;
	width: 450px;
	padding: 15px 25px;
	background: url(../img/starter-bg.png);
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
}

#content DIV.starter DIV.flash-info {
	position: absolute;
	width: 450px;
	padding: 15px 25px;
	background: url(../img/starter-bg-04.png);
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	z-index: 5000;
	cursor: pointer;
}
#content DIV.starter DIV.flash-info H1 {
	color: #FFFFFF;
	font-size: 1.3em;
	padding: 0 0 5px 0;
	margin: 0;
}
#content DIV.starter DIV.flash-info A.flash-name {
	color: #FFFFFF;
	display: block;
}
#content DIV.starter DIV.flash-info H1 SPAN.shadow {
	top: 2px;
	left: 2px;
	color: #9E810C;
}
#content DIV.starter DIV.flash-info A.flash-intro {
	display: block;
	color: #FFFFFF;
}
#content DIV.starter DIV.flash-info A:hover {
	text-decoration: none;
}

/* TEXT Shadow */
SPAN.shadow {
	top: 1px;
	left: 1px;
	color: #090B0D;
}

/* necessities */
.highContrast {
	position: relative;
	color: #fff;
}
.highContrast SPAN {
	position: relative;
}
SPAN.shadow {
	position: absolute;
}	


/* CONTENT -> episod-scroll */

#episod-scroll {
	width: 575px;
	height: 84px;
	position: absolute;
	left: 188px;
	top: 586px;
	overflow: hidden;
}

#episod-scroll DIV.episod-scroll-button-left {
	width: 68px;
	height: 80px;
	position: absolute;
	left: 0px;
	top: 4px;
	background: url(../img/episoodide-scroll-button-left.png) bottom no-repeat;
}

#episod-scroll DIV.episod-scroll-button-left A {
	width: 68px;
	height: 80px;
	padding: 0px;
	display: block;
}

#episod-scroll DIV.episod-scroll-button-right {
	width: 71px;
	height: 81px;
	position: absolute;
	right: 0px;
	top: 0px;
	background: url(../img/episoodide-scroll-button-right.png) bottom no-repeat;
}

#episod-scroll DIV.episod-scroll-button-right A {
	width: 71px;
	height: 81px;
	padding: 0px;
	display: block;
}

#episode_scroll {
	position: absolute;
	overflow: hidden;
	top: 10px;
	left: 25px;
	width: 505px;
	height: 68px;
}

#episode_scroll UL {
	width: 465px;
	height: 68px;
	list-style: none;
}

#episode_scroll LI {
	position: absolute;
	padding: 0;
	border: 0;
	width: 68px;
	height: 68px;
}

#episode_scroll LI A {
	padding: 0px;
	display: block;
	text-decoration: none;
	width: 68px;
	height: 68px;
	overflow: hidden;
}


DIV.episoodi-pealkiri {
	position: absolute;
	top: 0px;
	left: 80px;
	display: block;
}

DIV.episoodi-vasak {
	height: 60px;
	width: 35px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(../img/episoodide-scroll-pealkiri-vasak.png) no-repeat;
}

DIV.episoodi-parem {
	height: 60px;
	width: 21px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../img/episoodide-scroll-pealkiri-parem.png) no-repeat;
}

DIV.episoodi-keskel {
	height: 47px;
	margin: 0 21px 0 35px;
	background: url(../img/episoodide-scroll-pealkiri-keskel.png) repeat-x;
	padding: 15px 0 0 0;
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
DIV.episoodi-keskel SPAN {
	font-size: .75em;
}


/* CONTENT -> asjad */

#content DIV.pilt {
	width: 96px;
	height: 40px;
	position: absolute;
	left: 430px;
	top: 92px;
	background: url(../img/pilt.png) no-repeat;
}

/* CONTENT -> filmirull */

#content DIV.filmirull {
	width: 957px;
	height: 274px;
	position: absolute;
	left: 0px;
	top: 662px;
	background: url(../img/filmirull.png) top no-repeat;
}

#content DIV.filmirull UL {
	margin: 50px 0 0 0;
	padding: 0px 0 0 0px;
	list-style: none;
}

#content DIV.filmirull LI {
	float: left;
	margin: 0 5px;
	border: 0;
	width: 59px;
	height: 59px;
}

#content DIV.filmirull LI A {
	padding: 0px;
	display: block;
	text-decoration: none;
}

DIV.uued-pealkiri {
	position: absolute;
	top: 30px;
	left: 315px;
	display: block;
}

DIV.uued-pealkiri DIV.uued-vasak {
	height: 59px;
	width: 57px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(../img/uued-pealkiri-left.png) no-repeat;
}

DIV.uued-pealkiri DIV.uued-parem {
	height: 59px;
	width: 9px;
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../img/uued-pealkiri-right.png) no-repeat;
}

DIV.uued-pealkiri DIV.uued-keskel {
	height: 47px;
	margin: 0 9px 0 57px;
	background: url(../img/uued-pealkiri-center.png) repeat-x;
	padding: 12px 5px 0 0;
	color: #164558;
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}


/* CONTENT -> valjuhaaldi */

#content DIV.valjuhaaldi {
	position: absolute;
	right: 40px;
	top: 655px;
	width: 180px;
	height: 152px;
	background: url(../img/haal-peal.png) right 10px no-repeat;
}
#content DIV.valjuhaaldi A {
	width: 180px;
	height: 152px;
	display: block;
}
#content DIV.valjuhaaldi A:hover {
	text-decoration: none;
}
#content DIV.soundoff {
	background: url(../img/haal-maas.png) right 0px no-repeat;
}


/* CONTENT - article */

#content DIV.article {
	width: 560px;
	margin: 0 auto 0px;
	padding-top: 40px;
}
#content DIV.article-top {
	height: 110px;
	padding: 75px 110px 0;
	background: url(../img/article-bg-top.png) center top no-repeat;
}
#content DIV.article-content {
	padding: 0 70px 0;
	background: url(../img/article-bg.png) center repeat-y;
}
#content DIV.article-bottom {
	height: 55px;
	margin-bottom: 15px;
	background: url(../img/article-bg-bottom.png) center no-repeat;
}
#content DIV.article H1 {
	font-size: 1.45em;
	margin: 0 0 10px;
	padding: 0;
	font-family: trebuchet ms,helvetica,sans-serif;
	color: #E17406;
}
#content DIV.article H1 SPAN.shadow {
	top: 1px;
	left: 1px;
	color: #fff;
}
#content DIV.article H2 {
	font-size: 1.3em;
	margin: 0 0 10px;
	padding: 15px 0 0 0;
}


/* CONTENT - others */

#content DIV.content{
	margin: 0 0px;
	position: relative;
}

#content DIV.ekraan {
	position: absolute;
	left: 181px;
	top: 93px;
}

#content DIV.ekraan-monitor {
	left: 168px;
}

#content DIV.navibar {
	text-align: center;
	padding: 15px 0 0 0;
	margin-top: -58px;
}

/* ---------------- FOOTER -------------------- */
#footer {
	background: url(../img/jalus.gif) 30px bottom no-repeat;
	height: 60px;
	margin: 0 0 20px 0;
	position: relative;
	top:10px;

}

#footer DIV.lastekas {
	position: absolute;
	left: 50px;
	top: 36px;
	width: 180px;
	font-family: sans-serif, Arial, Helvetica;
	color: #FFFFFF;
	font-weight: bold;
	font-size: .9em;
}

#footer DIV.links {
	position: absolute;
	right: 90px;
	top: 38px;
	width: 650px;
	font-family: sans-serif, Arial, Helvetica;
	color: #399EB7;
	font-weight: bold;
	font-size: .9em;
	text-align: right;
}

#footer DIV.links A {
	color: #399EB7;
}

/*------------Jevgeni Kazantsev's overlay form-------------------------*/
#form_wrapper {
	background-color:#fff;
	display:none;
	width:550px;
	padding:15px 0;
	text-align:left;
	border:10px solid;
	border-color: #c87c0d;
	z-index: auto;
	
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-o-border-radius: 15px;
	-khtml-border-radius: 15px;
	-moz-box-shadow: 0 0 20px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
	}
#form_wrapper h2 {
	font-size: 21px;
	padding: 10px 15px 0;
	color:#2880A4;
  font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	}
#form_wrapper h2 span {
	font-style:italic;
	font-size: .9em;
}
#form_wrapper .sobrale-saatmine {
	font-size: 17px;
}
#myForm {
	width:410px;
	margin: 0 auto;
	padding: 0;
}
#myForm p {
	padding-bottom: 15px;
}
#myForm label {
	display: block;
	float: left;
	width: 150px;
	font-family: sans-serif, Arial, Helvetica;
	color: #000;
	font-weight: normal;
	margin-top:10px;
	font-size: 17px;
}
#myForm input {
	font-size: 25px;
	line-height: 25px;
	width:250px;
}
#btclose {
	position: absolute;
	right: 0;
	bottom: -65px;
}
#myForm button.btn {
	color:#fff; 
	font: 150%/1.5em 'trebuchet ms',helvetica,sans-serif; 
	background-color: #c87c0d; 
	border:1px solid; 
	border-color: #c87c0d;
	margin-left: 150px; 
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius: 6px;
	-khtml-border-radius: 6px;
	cursor: pointer;
}
#info {
	position:absolute;
	top: 70px;
	left: 50px;
}
#wrap {
	font-family: sans-serif, Arial, Helvetica;
	color: #399EB7;
	font-weight: bold;
	margin-left:10px;
	padding:0;
}
/* error message */
.error {
	/*background-color:#E8FF6D;*/
	background-color:#fde997;
	padding:4px;
	-webkit-box-shadow: #000 0 0 5px;
	-moz-box-shadow: #000 0 0 5px;
	display: none;
	width: 250px;
	margin-left: 150px;
	margin-bottom: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	position:relative;
}

/* nested arrow inside error message. It's 100% CSS. No images. */
.error em {
	border:5px solid;
	/*border-color:#E8FF6D transparent transparent;*/
	border-color: #fde997 transparent transparent;
	bottom:-10px;
	left:20px;
	display:block;
	height:0;
	position:absolute;
	width:0;
}
